# Command: testsuite::issue-351

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::issue-351 - Ensure Connect raises exception if connecting to device with unusable rule

Synopsis:

    (issue-351) run -> NEST exits if test fails

Description:

      This test makes sure that connections to devices without proxies are
      prohibited for probabilistic connection rules.

Author:

    Hans Ekkehard Plesser, 2016-11-22

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/regressiontests/issue-351.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative